GLM_EXT_matrix_uint4x4
Stable extensions

## Typedefs

typedef mat< 4, 4, uint, defaultp > | umat4
| Unsigned integer 4x4 matrix. More...
typedef mat< 4, 4, uint, defaultp > | umat4x4
| Unsigned integer 4x4 matrix. More...

## Detailed Description

Include <glm/ext/matrix_uint4x4.hpp> to use the features of this extension.

Defines a number of matrices with integer types.

## Typedef Documentation

## umat4

typedef mat< 4, 4, uint, defaultp > umat4

Unsigned integer 4x4 matrix.

See also
  GLM_EXT_matrix_uint4x4
  GLM_GTC_matrix_integer

Definition at line 35 of file matrix_uint4x4.hpp.

## umat4x4

typedef mat< 4, 4, uint, defaultp > umat4x4

Unsigned integer 4x4 matrix.

See also
  GLM_EXT_matrix_uint4x4
  GLM_GTC_matrix_integer

Definition at line 30 of file matrix_uint4x4.hpp.